Bug 226406 - Merge Review: selinux-policy
Merge Review: selinux-policy
Status: NEW
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
23
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Package Reviews List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-31 15:57 EST by Nobody's working on this, feel free to take it
Modified: 2016-07-27 06:55 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nobody's working on this, feel free to take it 2007-01-31 15:57:32 EST
Fedora Merge Review: selinux-policy

http://cvs.fedora.redhat.com/viewcvs/devel/selinux-policy/
Initial Owner: dwalsh@redhat.com
Comment 1 Christopher Stone 2007-04-06 12:04:20 EDT
selinux-policy-targeted outputs a bunch of stuff to the console during an
upgrade, this is an example output:
/sbin/restorecon reset /etc/cron.daily/000-delay.cron context
system_u:object_r:etc_t:s0->system_u:object_r:bin_t:s0

If this is important it should be sent to syslog with the logger command,
otherwise it should be surpressed.

I don't know if there is a guideline to prevent spurious output to the console
during upgrades, but there should be.

There is nothing more annoying than a package outputting a ton of stuff to your
console.  One really bad side effect is that you can no longer scroll back to
see which config files were backed up, and you have to run updatedb just to find
the .rpmnew/.rpmsave files again because some package spewed out a bunch of text
preventing you from just simply scrolling up to find out.
Comment 2 Cole Robinson 2015-02-11 15:39:03 EST
Mass reassigning all merge reviews to their component. For more details, see this FESCO ticket:

  https://fedorahosted.org/fesco/ticket/1269

If you don't know what merge reviews are about, please see:

  https://fedoraproject.org/wiki/Merge_Reviews

How to handle this bug is left to the discretion of the package maintainer.
Comment 3 Jan Kurik 2015-07-15 11:23:43 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23
Comment 4 Fedora Update System 2016-07-27 06:39:29 EDT
openssh-7.2p2-11.fc24 selinux-policy-3.13.1-191.8.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-99191c4aab

Note You need to log in before you can comment on or make changes to this bug.